<?php require 'config.php'; ?>
<?php
$pass = stripslashes($_POST['pass']);
$login = stripslashes($_POST['login']);
$sql_username_check = mssql_query("SELECT memb___id FROM MEMB_INFO WHERE memb___id='$login'"); 
$username_check = mssql_num_rows($sql_username_check); 
$sql_pass_check = mssql_query("SELECT memb__pwd FROM MEMB_INFO WHERE memb__pwd='$pass' AND memb___id = '$login'"); 
$pass_check = mssql_num_rows($sql_pass_check); 

if (empty($login) || empty($pass) || ($username_check <= 0) || ($pass_check <= 0))
{
echo '<p align="center">Erro:</p><br>';
if (empty($login) || empty($pass))
echo '<p align="center">Você deixou espaços em branco favor volte e corrija.</p><br>';
elseif (($username_check <= 0) || ($pass_check <= 0))
echo '<p align="center">Seu Login ou Senha estão incorretos.</p><br>';
}
else
{
setcookie("login", $login);
setcookie("pass", $pass);
echo '<p align="center">Logado com sucesso, você esta sendo redirecionado...
<meta http-equiv="refresh" content="0; URL=services.php"> 
</p>';
}
?>
